<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingTop="16dp"
        android:paddingBottom="16dp">

        <LinearLayout
            android:id="@+id/btnLink"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:foreground="?android:attr/selectableItemBackground"
            android:gravity="center"
            android:orientation="vertical"
            android:padding="16dp">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:maxWidth="64dp"
                android:maxHeight="64dp"
                android:minWidth="64dp"
                android:minHeight="64dp"
                app:srcCompat="@drawable/ic_link"
                app:tint="@color/colorBase03" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="@string/link"
                android:textColor="@color/colorBase03" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/btnQr"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:foreground="?android:attr/selectableItemBackground"
            android:orientation="vertical"
            android:padding="16dp">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:maxWidth="64dp"
                android:maxHeight="64dp"
                android:minWidth="64dp"
                android:minHeight="64dp"
                app:srcCompat="@drawable/ic_qrcode"
                app:tint="@color/colorBase03" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="@string/qr_code"
                android:textColor="@color/colorBase03" />
        </LinearLayout>
    </LinearLayout>
</androidx.coordinatorlayout.widget.CoordinatorLayout>